

#circleHidden {
 border-radius: 20px;
  background: red;
  padding: 3px;
    padding-top: 3px;
  padding-top: 3px;
  position: absolute;
  right: 50px;
  top: 3px;
  padding-top: 1px;
  display: table;
  width: 20px;
  height: 20px;
  text-align: center;
  color: #fff;
  font-size: 11px;
}

#circle {
	border-radius: 20px;
	background: red;
	padding: 3px;
	padding-top: 3px;
	padding-top: 3px;
	position: absolute;
	right: 8px;
	top: -3px;
	padding-top: 1px;
	display: table;
	width: 20px;
	height: 20px;
	text-align: center;
	color: #fff;
	font-size: 11px;
}

@media only screen and (max-width: 962px) {
    #btnTaskShow,#circle{
        display: none;
    } 
}

@media only screen and (min-width: 962px) {
    #btnTaskShowHidden,#circleHidden{
        display: none;
    }
}